html
{
	font-size: 1em;
	padding: 0 0;
}

a
{
	text-decoration: none;
}

body
{
	font-family: 'Poppins', 'Open Sans', Arial, Helvetica, sans-serif;
	font-size: 1rem;
	color: #272f3b;
	margin: 0px;
}

header
{
	padding-top: 1rem !important;
}

 /* for minHeader */
header.darkBackground
{
	background-color: #222222;
	padding: 0 0;
}

header.darkBackground img
{
	display: block;
	margin: 0 auto;
	clear: both;
	width: 13rem;
	height: auto;
}
 /* END for minHeader */

header nav
{
	margin: 0px auto;
    width: 100%;
	text-align: center;
	z-index: 10;
}

header nav span a
{
	padding: 1rem 1rem;
	display: inline-block;
	color: white;
	font-weight: bold;
	text-transform: uppercase;
	letter-spacing: 0.1rem;
	font-size: 0.9rem;
}

header nav span a:hover
{
	color: #fda421;
}

footer
{
	font-size: 1rem;
}

footer #OFI-description
{
	padding-bottom: 2rem;
}

footer #charityInfo
{
	font-size: 0.8rem;
	border-top: 1px solid #474c54;
	padding: 1rem 0em;
}

.whiteBackground, .orangeBackground, .darkBackground, .picturedBackground
{
	width: 100%;
	padding: 3rem 0;
	clear: both;
}

.whiteBackground
{
	background-color: white;
}

.whiteBackground .text, .orangeBackground .text
{
	color: #272f3b;
}

.orangeBackground
{
	background-color: #ffdc5e;
}

.darkBackground
{
	background-color: #1e242e;
}

.darkBackground .text, .picturedBackground .text
{
	color: white;
}

.picturedBackground
{
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center center;
}

.text
{
	text-align: center;
	width: 80%;
	max-width: 960px;
	letter-spacing: -0.5px;
	display: block;
	margin: 0px auto;
	margin-bottom: 1em;
}

.bullet {
	text-align: left;
}

.orange-text
{
	color: #fda421;
}

.white-text
{
	color: white;
}

.dark-text
{
	color: #272f3b;
}

.group
{
	text-align: center;
	padding: 3rem 0rem;
	width: 80%;
	max-width: 960px;
	margin: 0 auto;
}

.groupItem
{
	text-align: center;
	padding: 3rem 0rem;
	display: inline-block;
}

.link
{
	color: #fda421;
	text-decoration: none;
	cursor: pointer;
}

.button-link
{
	border: 1px solid #fda421;
	color: #000000;
	border-radius: 5px;
	padding: 0.5rem 0.5rem;
	margin: 0.5rem 0;
	display: inline-block;
}

.button-link:hover
{
	color: #fda421
}

.handimg
{
	width: 2.5rem;
	height: 4rem;
	display: block;
	margin: 0 auto;
	margin-bottom: 3rem;
}

.uppercase
{
	text-transform: uppercase;
}

/* ------------------------------- Donate form --------------------------------- */


#donationForm{
	width: 15%;
	margin: 0 auto;
	min-width: 300px;
}

#donationForm #donationImg{
	display: inline-block;
	text-align: center;
	width: 100%;
	height: auto;
}

#donationForm #donationContainer{
	width: 100%;
	border-radius: 8px;
	border: 2px solid #a2a2a2;
	background-color: #ffffff;
	box-shadow: 0px 0px 50px #000000;
	overflow: hidden;
	margin-bottom: 10rem;
}

#donationForm #donationInfo
{
	background-color: #2d373c;
	color: white;
	text-align: center;
	width: 100%;
	padding: 1em 0;
	border-radius: 5px 5px 0px 0px;
	overflow: hidden;
	font-family: 'Poppins', 'Open Sans', Arial, Helvetica, sans-serif;
	font-size: 0.8rem;
	letter-spacing: 0.1rem;
	font-weight: bold;
}

#donationForm #donationStage1, #donationForm #donationStage2
{
	width: 100%;
	overflow: hidden;
}

#donationForm #donationInputArea{
	margin: 0 3%;
	width: 94%;
	padding: 16px 0;
}

#donationForm #euroSymbol
{
	font-size: 24px;
	vertical-align: middle;
	color: #fda421;
	font-weight: bold;
	text-align: right;
	font-family: 'Poppins', 'Open Sans', Arial, Helvetica, sans-serif;
}

#donationForm #txtDonationAmount
{
	font-size: 32px;
	vertical-align: middle;
	width: 87%;
	border: 1px solid #dadada;
	border-radius: 5px;
	padding: 10px 0 10px 10px;
	color: black;
	background-color: #ffffff;
}

#donation_error {
	padding: 0 15px;
	font-size: 14px;
	text-align: center;
	margin: 0 0 15px 0;
	color: #505050;
}

#donationForm button
{
	margin: 0px auto;
	border-radius: 5px;
	padding: 0 3%;
	background-color: #fda421;
	color: white;
	font-weight: bold;
	font-size: 16px;
	text-transform: uppercase;
	cursor: pointer;
	border: 0;
	letter-spacing: 2px;
	display: block;
	font-family: 'Poppins', 'Open Sans', Arial, Helvetica, sans-serif;
}

#donationForm #btnDonate
{
	width: 94%;
	padding: 1rem 3%;
}

#donationForm #otherWaysToDonate
{
	text-align: center;
	width: 97%;
	margin: 0 auto;
}

#donationForm #donationStage2
{
	text-align: center;
}

#donationForm #donationStage2 button
{
	display: block;
	margin: 0.5rem 0.5rem;
	float: left;
}

#donationForm #donationStage2 img
{
	width: 36%;
	padding: 0rem 0.5rem;
}

#txtRetailerInfo {
	width: 96%;
}

@media only screen and (max-width: 768px)
{
	header nav span a
	{
		padding: 0.7rem 0.7rem;
		font-size: 0.7rem;
	}
}

/* ------------------------------- End Donate form --------------------------------- */

/* ------------------------------- 480px --------------------------------- */


/*
@media only screen and (max-width: 768px) {
	header {
		padding-bottom: 100px;
	}

	header nav span a {
		padding: 0.5rem
	}

	.navOption {
		font-size: 10px;
	}

	#mainContent #triplet .triplet-centered {
		width: 100%;
	}

	#mainContent #triplet .triplet-centered p {
		width: 100%;
	}

	#mainContent #triplet .triplet-centered .triplet-button {
		max-width: 80%;
		display: block;
		margin: 24px auto;
	}

	#mainContent .content-section {
		max-width: 80%;
	}

	#donationForm #donationContainer {
		border: 0;
	}

	#donationForm #donationImg {
		display: block;
		width: 70%;
		margin: 0 auto;
	}
}

*/